html, body {
    height:100%;
    width:100%;
    padding:0;
    margin:0;
    background-color:rgb(255, 255, 255);
}
.fpr_header {
    display:flex;
    flex:1;
    width:100%;
    height:130px;
    background-color:#ffffff;
    border-bottom: 4px solid #495068;
    transition: all 0.5s ease-out;
}
.logo_wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    flex: 0 0 20%;
    transition: all 0.5s ease-out;
    cursor: pointer;
}
.logo_wrapper img {
    width: 98%;
    height: auto;
    max-width:198px;
}
.nav_wrapper {
    display:flex;
    flex-flow:column;
    flex: 0 0 80%;
    height:100%;
    flex:1;
    padding:10px;
    transition: all 0.5s ease-out;
}
.nav_upper {
    display:flex;
    height:34%;
    width:100%;
    flex-flow:row;
    align-items:center;
    justify-content:flex-end;
}
.nav_lower {
    display:flex;
    height:66%;
    width:100%;
    flex-flow:row;
    align-items:center;
    justify-content:flex-end;
}
.mr-20 {
    margin-right:20px;
}
.mr-10 {
    margin-right:10px;
}
.brand_icon {
    display:flex;
    padding:5px;
    background-color:#495068;
    border-radius:3px;
}
.brand_icon i {
    font-size:12px;
    color:white;
}
.brand_icon:hover {
    background-color:#495068;
    transition: all 0.5s ease-out;
    cursor:pointer;
}
.brand_icon:hover > i { 
    color: #00ccff; 
}
.brand_info {
    display:flex;
    align-items:center;
    justify-content:center;
    padding:5px;
    background-color:#ffffff;
    border-radius:3px;
    transition: all 0.5s ease-out;
}
.brand_info i {
    font-size:12px;
    margin-left:5px;
    margin-right:8px;
    font-weight:400;
    margin-top:2px;
}
.brand_info small { 
    font-family: 'Montserrat', sans-serif;
    font-weight:700;
    font-size:10px;
}
.brand_info:hover {
    background-color:#495068;
    transition: all 0.5s ease-out;
    cursor:pointer;
}
.brand_info:hover > i { 
    color: #ffffff; 
}
.brand_info:hover > small { 
    color: #ffffff; 
}
.donate_wrap {
    display:flex;
    width:130px;
    height:100%;
    align-items:center;
    justify-content:center;
}
.login_logout {
    display:flex;
    padding: 8px 24px;
    background-color: #32384c;
    border-radius:40px;
    align-items:center;
    justify-content:center;
    border: 4px solid #495068;
    transition: all 0.5s ease-out;
}
.login_logout span {
    font-family: 'Montserrat', sans-serif;
    font-weight:700;
    color:white;
}
.login_logout:hover {
    background-color:#ffffff;
    transition: all 0.5s ease-out;
    cursor:pointer;
}
.login_logout:hover > span { 
    color: #32384c; 
}
.nav-item a {
    font-family: 'Montserrat', sans-serif;
    font-weight:800;
    text-transform:capitalize !important;
    font-size:12px;
    color:rgb(51, 51, 51);
}
.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    color:#1b536d;
}
.fpr_search {
    margin-left:12px;
    transition: all 0.5s ease-out;
}
.nav_toggle_wrap {
    display:none;
}
.nav_toggle_wrap i {
    display:none;
}
@media (max-width:870px)  { 
    .fpr_search {
       display:none;
    }
    .brand_info {
        display:none;
    }  
    .brand_info {
        display:none;
    }  
    .nav_toggle_wrap {
        display:none;
    }
    .nav_toggle_wrap i {
        display:none;
    }
}

@media (max-width:765px)  { 
    .nav_toggle_wrap i {
        display:flex;
        background-color:#495068;
        align-items:center;
        justify-content:center;
        height:100%;
        font-weight:700;
        border-radius:4px;
        color:white;
    }
    .nav_toggle_wrap {
        display:flex;
        height:100%;
        width:50px;
        align-items:center;
        justify-content:center;
    }  
}

@media (orientation: portrait) {
    .in_challenges {
        display:none;
    }
    .logo_wrapper {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
        flex: 0 0 40%;
        transition: all 0.5s ease-out;
        cursor: pointer;
    }
    .nav_wrapper {
        display:flex;
        flex-flow:column;
        flex: 0 0 60%;
        height:100%;
        flex:1;
        padding:10px;
        transition: all 0.5s ease-out;
    }
    .nav_toggle_wrap {
        display:flex;
        height:100%;
        width:50px;
        align-items:center;
        justify-content:center;
    }
    .nav_toggle_wrap i {
        display:flex;
        background-color:#495068;
        align-items:center;
        justify-content:center;
        height:100%;
        font-weight:700;
        border-radius:4px;
        color:white;
    }
    .navbar {
        display:flex;
        margin:0 auto;
        padding-bottom:20px;
        z-index:2147483644;
    }
    .brand_info {
        display:none;
    }
    .in_bot {
        height:calc(100% - 130px);
    }
}